@media (max-width: 1200px) and (min-width: 992px){
    .navbar-brand img {
    width: 138px;
    margin-top: 0px;
    border-radius: 50%;
}
    
        .navbar .nav-item .nav-link {
        margin-right: 17px;
        }
}

@media (max-width: 991px) and (min-width: 768px){
    .row.popup-gallery .col-lg-3 {
        width: 50%;
    }








    .feature-block.col-lg-6.col-sm-4.d-flex.wow.fadeInLeft.animated {
        width: 50%;
    }
    .feature-block.col-lg-6.col-sm-4.d-flex.wow.fadeInRight.animated {
        width: 50%;
    }

.navbar-brand img {
    width: 130px;
    margin-top: 0px;
}
.navbar-collapse {
    max-height: 100%;
    overflow: hidden;
    overflow-y: auto;
    padding: 0 20px;
}
.page-title {
    position: relative;
    width: 100%;
    padding: 250px 0px 114px 0px;
}
.header-bg .header-bg-pic .header-bg-sec .header-bg-title .header-bg-caption {
    width: 500px;
}
}

@media (max-width: 767px) and (min-width: 576px){
    .Service-innersec.left:before {
        width: 100%;
 }
 .Service-innersec.right:before {
    width: 0%;
 }
 .Service-innersec.right:after {
    height: 100%;
    width: 100%;
 }







    .eblog-section-two .eblog-content {
        height: 100%;
    }
    .img-t img {
        width: 100%;
        height: unset!important;
        object-fit: cover;
    }




    .about-us {
        padding: 0px 0 60px;
        display: block;
    }
    .event-team .team-list .team-content {
        transition: unset;
        position: relative;
        z-index: 1;
        position: relative;
        bottom: 0px;
        color: black;
        width: 100%;
        top: -10px;
    }
    .vs-middle-box {
        padding: 30px 20px;
        border-radius: 5px;
    }
    .about-us .about-features {
        margin-top: 20px;
    }
    .about-before::before {display: none;
    }
    .media-body {
        padding-left: 0px;
    }
    .hero-slider.owl-theme .owl-nav .owl-next {
        display:none;
    }
    .hero-slider.owl-theme .owl-nav .owl-prev {
        display:none;
     }
    .theme-btn {
        font-size: 15px;
        color: var(--color-white);
        padding: 7px 7px;
    }
    .hero-single .hero-content p {
        display:none;
            }
    .hero-single .hero-content .hero-title {
        font-size: 30px;
    }
    .navbar-brand img {
        width: 100px;
        margin-top: 0px;
        border-radius: 50%;
    }
    .header-top-contact ul {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        gap: 0px;
    }
    .about-one_color-layer1 {
        display: none;
    }
    .about-one_color-layer {
        display: none;
    }

    .about-one_image {
        margin: 0px 0px 0px;
    }
    .about-one_image img {
        width: 100%;
        height: 300px;
        padding-bottom: 20px;
        object-fit: cover;
    }
    .about-one-image-inner {
        position: relative;
        text-align: center;
        margin-right: 0px;
        margin-bottom: 0px;
    }
    .sec-title h2 {
        position: relative;
        display: block;
        font-size: 30px;
    }
    .site-title {
        font-weight: 700;
        text-transform: capitalize;
        font-size: 38px;
    }
    .feature-block .inner-box {
        position: relative;
        margin-top: 40px;
        padding: 20px 10px 30px;
        background-color: #fffdfd;
        z-index: 3;
    }
    .feature-block .inner-box .title {
        position: relative;
        color: var(--theme-color);
        font-weight: 700;
        line-height: 35px;
        letter-spacing: -.4px;
        margin-bottom: 13px;
    }
    .whatWeDo .whatWeDoArea {
        background-color: #F6FBF4;
        padding: 10px 10px 10px 10px;
    }
    .whatWeDo {
        background-position: center top;
        background-repeat: no-repeat;
        background-size: cover;
        background-attachment: fixed;
        padding: 150px 20px 57px;
    }
    .whatWeDoTxt {
        margin-top: 20px;
    }
    .header-bg .header-bg-pic .header-bg-sec .header-bg-title .header-bg-caption {
        
        width: 300px;
    }
    .mmfoo {
        margin-left: 0px;
    }
    .footer-contact li a {
        font-size: 14px;
    }

    .page-title {
        position: relative;
        width: 100%;
        padding: 200px 0px 80px 0px;
    }
    .blog-list-single {
        display: block;
    }
    .blog-list-single .blog-title {
        font-size: 25px;
        line-height: 1.4;
        margin-top: 20px;
    }
    .page-title .content-box h1 {
        font-size: 30px;
        line-height: 35px;
    }
    .Whatfull .inimgage {
        float: right;
        padding-left: 0px;
    }
    .sec-title {
        position: relative;
        display: block;
        margin-bottom: 20px;
       
        font-weight: 700;
        line-height: 37px;
        font-size: 25px;
    }
    .what_news-img {
        position: relative;
        padding: 15px 0px 15px 15px;
        margin-bottom: 20px;
    }
    .style-eight {
        position: relative;
        padding: 0px 0px 0px;
        width: 100%;
        margin-top: 0px;
        margin-bottom: 20px;
    }
    .navbar-collapse {
        max-height: 100%;
    }
}

@media (max-width: 575px) and (min-width: 100px){
    .Service-innersec.left:before {
        width: 100%;
 }
 .Service-innersec.right:before {
    width: 0%;
 }
 .Service-innersec.right:after {
    height: 100%;
    width: 100%;
 }

   
   
   
   
   
   
   
   
   
    .img-t img {
        width: 100%;
        height: unset!important;
        object-fit: cover;
    }
    .eblog-section-two .eblog-content {
        height: 100%;
    }
    .mvisec {
        margin-top: 0px;
        position: relative;
    }






    .about-us {
        padding: 0px 0 60px;
        display: block;
    }
    .event-team .team-list .team-content {
        transition: unset;
        position: relative;
        z-index: 1;
        position: relative;
        bottom: 0px;
        color: black;
        width: 100%;
        top: -10px;
    }
    .vs-middle-box {
        padding: 30px 20px;
        border-radius: 5px;
    }
    .about-us .about-features {
        margin-top: 20px;
    }
    .about-before::before {display: none;
    }
    .media-body {
        padding-left: 0px;
    }
    
    
    .hero-slider.owl-theme .owl-nav .owl-next {
        display:none;
    }
    .theme-btn {
        font-size: 15px;
        color: var(--color-white);
        padding: 7px 7px;
    }
    .hero-single .hero-content p {
        display:none;
            }
    .hero-single .hero-content .hero-title {
        font-size: 30px;
    }
    .hero-slider.owl-theme .owl-nav .owl-prev {
       display:none;
    }
    .navbar-brand img {
        width: 100px;
        margin-top: 0px;
        border-radius: 50%;
    }
    .header-top-contact ul {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        gap: 0px;
    }
    .about-one_color-layer1 {
        display: none;
    }
    .about-one_color-layer {
        display: none;
    }

    .about-one_image {
        margin: 0px 0px 0px;
    }
    .about-one_image img {
        width: 100%;
        height: 300px;
        padding-bottom: 20px;
        object-fit: cover;
    }
    .about-one-image-inner {
        position: relative;
        text-align: center;
        margin-right: 0px;
        margin-bottom: 0px;
    }
    .sec-title h2 {
        position: relative;
        display: block;
        font-size: 30px;
    }
    .site-title {
        font-weight: 700;
        text-transform: capitalize;
        font-size: 33px;
    }
    .feature-block .inner-box {
        position: relative;
        margin-top: 40px;
        padding: 20px 10px 30px;
        background-color: #fffdfd;
        z-index: 3;
    }
    .feature-block .inner-box .title {
        position: relative;
        color: var(--theme-color);
        font-weight: 700;
        line-height: 35px;
        letter-spacing: -.4px;
        margin-bottom: 13px;
    }
    .whatWeDo .whatWeDoArea {
        background-color: #F6FBF4;
        padding: 10px 10px 10px 10px;
    }
    .whatWeDo {
        background-position: center top;
        background-repeat: no-repeat;
        background-size: cover;
        background-attachment: fixed;
        padding: 150px 20px 57px;
    }
    .whatWeDoTxt {
        margin-top: 20px;
    }
    .header-bg .header-bg-pic .header-bg-sec .header-bg-title .header-bg-caption {
        
        width: 300px;
    }
    .mmfoo {
        margin-left: 0px;
    }
    .footer-contact li a {
        font-size: 14px;
    }

    .page-title {
        position: relative;
        width: 100%;
        padding: 200px 0px 80px 0px;
    }
    .blog-list-single {
        display: block;
    }
    .blog-list-single .blog-title {
        font-size: 25px;
        line-height: 1.4;
        margin-top: 20px;
    }
    .page-title .content-box h1 {
        font-size: 30px;
        line-height: 35px;
    }
    .Whatfull .inimgage {
        float: right;
        padding-left: 0px;
    }
    .sec-title {
        position: relative;
        display: block;
        margin-bottom: 20px;
       
        font-weight: 700;
        line-height: 37px;
        font-size: 25px;
    }
    .what_news-img {
        position: relative;
        padding: 15px 0px 15px 15px;
        margin-bottom: 20px;
    }
    .style-eight {
        position: relative;
        padding: 0px 0px 0px;
        width: 100%;
        margin-top: 0px;
        margin-bottom: 20px;
    }
    .navbar-collapse {
        max-height: 100%;
    }
}